[mysqld]
max_allowed_packet=32M
default-authentication-plugin=mysql_native_password

[client]
default-character-set=utf8

[mysql]
default-character-set=utf8

[mysqld]
collation-server = utf8_unicode_ci
character-set-server = utf8